# This Spec file was Created by Marco Meijer <marco@mandrivaclub.nl>
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://www.mandrivaclub.nl

%define name kanjisaver
%define summary kanji screensaver
%define version 0.9.9
%define release 1.2006mcnl 
%define	vendor Mandrivaclub.nl

Name: 		%{name} 
Summary:	%{summary} 
Version: 	%{version} 
Release: 	%{release} 
Vendor:		%{vendor} 
Group:		screensaver
License:	GPL 
Packager:       Marco Meijer <marco@mandrivaclub.nl>
Url:		http://rschultz.ath.cx/code.php
Requires:	fonts-ttf-japanese	

Source0:        %{name}-%{version}.tar.gz

BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot 
 
%description  
Kanjisaver is a screensaver that displays characters from a set of 
those commonly found on the JLPT, the Japanese Language Proficiency Test. 
It can also display the on and kun readings of the kanji as well as their 
English meanings and romaji forms.

%prep
rm -rf %{buildroot}
%setup -q

%configure

%make 

%makeinstall  INSTALL_ROOT=$RPM_BUILD_ROOT 

%clean  
rm -rf ${RPM_BUILD_ROOT} 

%files   
%defattr(-, root, root)
%doc COPYING ChangeLog README AUTHORS
%{_bindir}/kanjisaver.kss
%{_datadir}/applnk/System/ScreenSavers/kanjisaver.desktop
%{_datadir}/doc/kde/HTML/en/kanjisaver
%{_datadir}/man/man6/kanjisaver.kss.6

%changelog  

* Thu Dec 15 2005 Marco Meijer <marco@mandrivaclub.nl> 0.9.9-1.2006mcnl
- special mandrakeclub.nl build






